RubyGems.org

jackalope

0.0.1

AMQP-HTTP compliant Server for Rack applications

installgem install jackalope
Authors

Joshua Szmajda, John Nestoriak

313 total downloads 313 for this version
Owners

8f8d83cc67582bc98ed3a111a8182d55

Licenses

MIT

Gemfile
gem 'jackalope', '~> 0.0.1'
Versions
  1. 0.0.1 April 18, 2014 (8.5 KB)
Runtime Dependencies
  1. amqp >= 0
  2. rack >= 0
Ruby Dependency
  1. >= 0